
[data-novi-id="10"]{
  text-transform: lowercase;
}
[data-novi-id="9"]{
  text-transform: lowercase;
}
[data-novi-id="8"]{
  text-transform: lowercase;
}
[data-novi-id="7"]{
  text-transform: lowercase;
}
[data-novi-id="6"]{
  text-transform: lowercase;
}
[data-novi-id="5"]{
  text-transform: lowercase;
}
[data-novi-id="4"]{
  text-transform: lowercase;
}
[data-novi-id="3"]{
  color: rgb(130, 130, 130);
  text-transform: capitalize;
}
[data-novi-id="2"]{
  color: rgb(130, 130, 130);
  text-transform: capitalize;
}
[data-novi-id="1"]{
  color: rgb(130, 130, 130);
  text-transform: capitalize;
}
[data-novi-id="0"]{
  text-transform: capitalize;
}
